/* CSS Document */

body{ font-size:12px;cellpadding:0; cellspacing:0; margin:0; padding:0; background:#f0f0f0;}
td,tr,h1,h2,h3,table{ margin:0; padding:0;}

table{border-collapse: collapse}
.bj{ background:url(images/img_02.gif) repeat-x; height:515px;}
.bjr{ background:url(images/bjr.gif) repeat-x; height:415px;}

.bj2{ background:url(images/img_05.gif) repeat-y; width:1002px; padding:0px 13px;}
.menutop{ padding-top:10px;}

.block976{ width:976px; float:left; overflow:hidden;}

.mylog{ width:360px; height:17px; padding-top:0px;}
.lang{ font-size:12px; padding-left:380px;}
.lang a{ text-decoration:none; color:#686868; padding:3px;}

.menu{ background:#0069af; width:780px; height:27px; line-height:27px; float:left;}
.menu a{font-size:13px;background:url(images/menua.gif) no-repeat; text-decoration:none; color:#FFFFFF; width:121px; line-height:27px; height:27px; display:block; float:left;text-align:center; }
.menu a:hover{background:url(images/ah.gif) no-repeat;}

.index  a {font-size:13px;background:url(images/imenua.gif) no-repeat; text-decoration:none; color:#FFFFFF; width:100px; line-height:27px; height:27px; display:block; float:left;text-align:center; }



.Enmenu{ background:url(images/img_16.gif) no-repeat; width:780px; height:27px; line-height:27px; float:left; font-family:Microsoft Yahei;}
.Enmenu a{font-size:14px; text-decoration:none; color:#FFFFFF; margin:0 28px; text-align:center; }



.banner{ border:1px solid #dddddd; padding:4px; width:966px; height:390px;}
.newsbj{ background:url(images/img_34.jpg) repeat-x; height:32px;}
.newsm{ width:710px;font-size:12px; color:#0b5285; padding-left:10px; overflow:hidden;}
.newsm a{ text-decoration:none; color:#696969; font-size:12px;}

#rollBox{ height:25px; line-height:25px; width:330px; overflow:hidden; list-style:none; margin:0; padding:0; padding-left:5px;cursor:pointer; float:left }
.newsm_title{ float:left; line-height:25px;}
.newshit{  text-align:right; width:710px;}
.searchbj{ background:url(images/sbj.gif) no-repeat; width:131px; height:22px; overflow:hidden; float:left; border:0; padding:0; margin:0; line-height:22px;}

.searchbut img{marign-left:40px;}
.lr11{ padding:10px 10px 10px 13px;}
.miaobian{ border:1px solid #e3e3e3}
.aboutbj{ background:url(images/img_58.jpg) no-repeat; width:562; height:26px; font-size:12px;color:#0b5285;padding-left:10px; text-align:left}
.aboutbj a{ text-decoration:none; font-size:12px; color:#0b5285; padding-left:350px;}
.aboutzi { font-size:12px; color:#666666; line-height:26px; width:280px; padding:10px 10px 20px 10px; text-align:left}
.aboutzi img{margin-left:195px;}
.casepic{ width:165px; height:120px; padding:10px 0px 17px 10px;}
.newszi { padding-top:8px;text-align:left}
.newszi a{ font-size:12px;  text-decoration:none; color:#666666; width:250px; float:left; line-height:26px; padding-left:20px; paddign-top:200px; height:25px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.newszi img{ width:14px; height:14px; float:left;margin-left:255px;}

.casebj{ padding-top:10px;}


.bianju{ padding:0px 10px 0px 13px;}

.newproducts img{ width:120px; height:125px; border:1px solid #e9e9e9;  float:left; }
.newproducts{ padding:10px; }
.productszi{font-size:12px; color:#666666; line-height:26px; text-align:left}
.productszi img { margin-right:10px; float:right}

.xunli{ padding:11px; }

.fenexian{ background:url(images/img_78.jpg) repeat-x; height:3px;}

.xiangguan{ font-size:12px; padding:15px 0; color:#696d7d}
.xiangguan a{ color:#696d7d; text-decoration:none;}

.bottombj{ background:url(images/img_83.gif) no-repeat; height:40px; text-align:right; line-height:40px;}
.bottombj a{ font-size:12px; color:#fefefe;  text-decoration:none;  padding-right:20px;}







.neiyebj{ background:url(images/neiyebj.gif) repeat-x; height:415px;}
.banner2{ padding-top:10px;}

.adress{ font-size:12px; color:#7e7e7e; line-height:37px; }
.adress a{ color:#7e7e7e; text-decoration:none; margin-left:5px; }

.mapen{ border:1px solid #e3e3e3; text-align:left; color:#7e7e7e; line-height:26px;padding:20px;}

.fenlei{ background: url(images/fenlei.gif) no-repeat;height:29px; width:190px;  line-height:30px; font-weight:bold; color:#737373; font-size:13px; text-align: left;padding-left:15px;}
.fllist{ border:1px solid #e3e3e3;font-size:13px; color:#737373; text-align:left; line-height:26px; padding:10px;}
.fllist a{ text-decoration:none; color:#737373; margin-left:5px; } 


.searhkuang{border:1px solid #e3e3e3;}
.searchbj2{ background:url(images/searchbj.gif) no-repeat; width:168px; height:25px; margin:10px;}
.searchgo img{ margin:10px; }
.topback{ float:right; padding-right:250px; padding-top:10px;}


.textbj{ text-align:center;}
.w_u{ height:22px;background:url(images/w_u.gif) no-repeat left; padding-left:28px; text-align:left;  color:#7e7e7e; padding-top:8px;}
.border{ border:1px solid #e3e3e3; text-align:left;}
.b_b{ border-bottom:1px solid #e3e3e3;}
.b_b2{ border-bottom:1px dashed #e3e3e3; height:35px; line-height:35px; padding:0 0 0 5px; font-size:13px;}
.b_b2 a{ margin-top:5px; padding-top:10px;}
.b_b a{ text-decoration:none;color:#7e7e7e;}
.border .t{ height:29px;background:url(images/ttbj.gif) no-repeat; text-align:left; line-height:29px; padding-left:22px; font-size:14px; color:#7e7e7e;}
.border .c{ padding:10px 25px; line-height:25px; color:#7a7a7a;}
.border .c_d{line-height:25px; color:#7a7a7a;}
.border .c_gj{line-height:25px; color:#7a7a7a; text-align:left;}

.border .rt{background:url(images/tbj.gif) repeat-x; height:29px; line-height:29px; font-size:13px; font-weight:bold; padding-left:10px}
.border .rc{ padding:10px;}
.border .rc a{ text-decoration:none; color:#737373; line-height:25px;}
.border .rc form{ text-align:center; margin:0; padding:0;}
.border .rc input{ margin:3px 2px;}
.border .rc .leftm{ padding-left:20px;}
.border .rc .leftm a{ color:#0069af;}
.news a{ text-decoration:none; color:#7e7e7e;}

.hui{ width:700px; border-bottom:1px solid #e4e4e4; text-align:center; height:50px; line-height:50px;}

.prtitle{ text-align:left; font-size:16px; font-weight:bold; padding-left:20px; height:35px; line-height:35px;}
.prdes{ border-bottom:1px dashed #dedede; border-top:1px dashed #dedede; height:200px; padding:10px 20px; text-align:left; line-height:25px; font-size:14px;}
.porder{ padding:30px 0 0 20px; text-align:left;}

.nTab{
float:left;
width: 750px;
border:1px solid #e2e2e2;
height:auto;
}
.nTab .TabTitle{
clear: both;
height:32px;
overflow: hidden;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;

}
.nTab .TabTitle li{
float: left;
width: 184px;
cursor: pointer;
height:32px;
line-height:32px;
display:block;
list-style-type: none; 
font-family:Microsoft Yahei; font-size:12px; color:#3b3b3b;
text-align: center;
border-right:1px solid #e2e2e2;
}
.nTab .TabTitle li span{ float:left;}
.nTab .TabTitle li a{color:#3b3b3b;}
.nTab .TabTitle .active{background:url('images/ah.jpg') repeat-x;height:32px;}
.nTab .TabTitle .normal{background:url('images/a.jpg') repeat-x; color:#3b3b3b;height:32px;}
.nTab .TabContent{
width:700px;
padding:10px 10px 0px 5px;
text-align:left;
height:auto;
}
.none{ display:none;}

.c_bj{background:url(images/contactbj.jpg) no-repeat; height:300px;}



/*move css*/
.blk_18 {
 ZOOM: 1; height:140px;width:480px;
}
.blk_18 .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH: 450px; height:140px; margin-top:10px; margin-left:5px;
}
.blk_18 .ScrCont {
WIDTH: 32766px; ZOOM: 1;
}
.blk_18 #List1_1 {
FLOAT: left;
}
.blk_18 #List2_1 {
FLOAT: left;
}
.blk_18 .LeftBotton {
BACKGROUND: url(images/Leftb.jpg) no-repeat center center; FLOAT: left; WIDTH: 10px; HEIGHT: 125px; margin-top:10px;
}
.blk_18 .RightBotton {
BACKGROUND: url(images/Rightb.jpg) no-repeat center center; FLOAT: left;WIDTH: 8px; HEIGHT: 125px; margin-top:10px; margin-left:5px;
}
.blk_18 table{ float:left;}
.blk_18 .pl {
 WIDTH: 134px;  TEXT-ALIGN: center; height:119px; margin:0 5px;
}
.blk_18 .pl IMG {
DISPLAY: block; CURSOR: pointer; border:0;text-decoration:none; float:left;margin:0 3px; border:1px solid #e7e7e7; padding:2px;
}

.commu_cont3 {

}
.commu_cont3 UL {

}

.m{ overflow:hidden; clear:both;}
.m a{  width:173px; height:36px;line-height:36px; text-align:left;text-decoration:none; color:#3b3b3b; font-size:13px; font-weight:bold;}


/*С*/

.sm a{  width:158px; padding-left:15px; height:20px;color:#2c6a93; display:block; line-height:20px; padding-bottom:5px; border-bottom:1px dashed #d1d1d1; overflow:hidden;}



.ps{ width:200px; height:300px;}
.indexpic{width:200px; margin:0 10px;}
.indexpic img{ border:0;  height:120px; }